import { Device } from './Device';
declare class DayOfWeekRoute {
    days: number[];
    onMatch: string;
    connectTo: string;
    constructor(values: DayOfWeekRoute);
    connectToDevice(devices: Device[]): Device;
    onMatchDevice(devices: Device[]): Device;
}
export { DayOfWeekRoute };
